/*addiegeng*/
body {margin:0;background:url(../images/bg.jpg)}
body {color:#78673D;font:12px/20px "song",Arial, Helvetica, sans-serif;}
body > div {margin-right:auto; margin-left:auto}
img,a img{border:0;margin:0;padding:0;}

a:link,a:visited,a:active {color:#000;text-decoration: none;}
a:hover {color:#f00;text-decoration: none}

.tit a{ color:#A01C1C}
.tit a:hover{ color:#f00}

#all{ background:url(../images/dw.jpg) repeat-y}

#top{ background:url(../images/bj.gif) no-repeat top}

.menu{ background:url(../images/r_07.jpg); padding:5px 15px; line-height:25px;color:#5C4826;}
.menu a{color:#5C4826}
.menu a:hover{color:#f00}
.menu h1{ background:url(../images/r_08.jpg) no-repeat bottom left;color:#322A16;line-height:28px;font-size:12px; margin:5px; padding-left:5px;}

.blackbg h1{ background:url(../images/blackbg.gif) no-repeat bottom center;color:#ffffff;line-height:28px;font-size:12px; margin:5px; padding-left:5px;}
.blackbg h2{ background:url(../images/underline.gif) no-repeat bottom center;color:#322A16;line-height:28px;font-size:12px; margin:5px; padding-left:5px;}
.blackbg h3{ background:url(../images/underline.gif) no-repeat bottom left;color:#322A16;line-height:28px;font-size:12px; margin:5px; padding-left:5px;}
.blackbg h4{ background:url(../images/blackbg.gif) no-repeat bottom left;color:#ffffff;line-height:28px;font-size:12px;  margin:5px; padding-left:5px;}

.news{color:#fff; padding-left:24px;}
.news a{color:#FFEFCD;}
.news a:hover{color:#f00;}

.news1{color:#201400; padding-left:24px;}
.news1 a{color:#201400;}
.news1 a:hover{color:#f00;}

.news2{color:#FFEFCD; padding-left:30px;}
.news2 strong{color:#201400;}
.news2 a{color:#FFEFCD;}
.news2 a:hover{color:#f00;}

.bd{ background:#CBBA93;border:1px solid #ADA080; margin:3px 0 15px 0;}

.jdt{ background:url(../images/c_02.jpg) no-repeat center}


.list {line-height:25px;}

.footer,.footer a{ color:#fff;}

.pic img{ border: 1px solid #5D5942;}

.mb{padding:10px 24px;height:1180px; color:#201400}

.tencent {background:#A01C1C;font-size:12px;}
.tencent th {background:#F3E8CA;color:#201400;text-align:center}
.tencent th a:link,.tencent th a:visited,.tencent th a:active {color:#0A3041;}
.tencent td {background:#fff;color:#201400;}
.tencent caption {font-weight:bold;font-size:13px;color:#A01C1C;padding:3px 0 5px}
.tencent a:link,.tencent a:visited,.tencent a:active{color:#201400;}
.tencent a:hover{color:#f00;position: relative; left: 1px; top: 1px;}

.tl {text-align:left}
.tr {text-align:right}
.tc {text-align:center}
.b1{ font-weight:bold}

.Glow{filter:Glow(Color=#23281D,Strength=2);color:#C7B299;}
.Glow a:link,.Glow a:visited,.Glow a:active{filter:Glow(Color=#23281D,Strength=2);color:#C7B299;}
.Glow a:hover{filter:Glow(Color=#323231,Strength=2);color:#fff;text-decoration: none;}

.Glow1{filter:Glow(Color=#29271D,Strength=2);color:#FFD538;font-size:14px;font-weight:bold}
.Glow1 a:link,.Glow1 a:visited,.Glow1 a:active{color:#DACE89;font-weight:normal;font-size:12px;}
.Glow1 a:hover{color:#fff;text-decoration: none;}

/*list*/

.font14px {font-size:14px;line-height:26px;}
.font14px a{font-size:14px;line-height:26px;}
.font14px td{font-size:14px;line-height:26px;}

.PageBar{overflow:hidden; margin-top:10px;}
.PageBar a{display:block;width:51px;height:18px; line-height:20px;border:1px solid #CCC;float:left;text-align:center;font-weight:bold;margin-right:4px;}
.PageBar span{float:left}
	.PageBar span a{width:19px;}
	.PageBar span a:hover{background-color:#BC2931;color:#C7B299;}
	.PageBar a:hover,.PageBar span a:hover{text-decoration:none;}
.PageBar p{float:right;height:18px;width:100px;text-align:right; padding-top:2px;}
.PageBar p a{float:none; display:inline; border:none;font-weight:normal;}

.list1{margin:10px 0 0;line-height:24px;font-size:14px;color:#201400;}
.list1 ul{margin:0;padding:0}
.list1 li{list-style: none;margin:0;padding:0;text-align:left}
.list1 a{color:#201400;}
.list1 span{float:right;color:#201400; font-size:12px;}
.list1 a:hover,.fc00 a:hover{color:#f00;}/*  |xGv00|cd34718459026a5fc39b8f9979d55706 */